@charset "UTF-8";
.book-feed {
  display: block;
  margin: 0;
  overflow: hidden;
  max-height: 275px; }
  .book-feed .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around; }
  .book-feed .feed-item {
    border-radius: 8px;
    display: inline-block;
    background-color: #EAEAEA;
    margin: 3px 3px 20px 3px;
    overflow: hidden;
    padding: 8px;
    text-align: center;
    vertical-align: top;
    height: auto;
    max-width: 185px; }
    .book-feed .feed-item .title {
      text-align: center;
      margin: 5px; }
    .book-feed .feed-item .fallback {
      height: 200px;
      width: auto;
      margin: 0 auto;
      max-height: 200px;
      max-width: 100%;
      display: inline-block;
      background-position: center center;
      background-size: cover;
      background-repeat: no-repeat; }
      .book-feed .feed-item .fallback.book {
        background-image: url("/sites/default/files/2020-02/blank_cover_BK.png"); }
      .book-feed .feed-item .fallback.dvd {
        background-image: url("/sites/default/files/2020-07/blank_cover_DVD.png"); }
      .book-feed .feed-item .fallback.music_cd {
        background-image: url("/sites/default/files/2020-02/blank_cover_MUSIC_CD.png"); }
      .book-feed .feed-item .fallback.ebook {
        background-image: url("/sites/default/files/2020-07/blank_cover_EBOOK.png"); }
      .book-feed .feed-item .fallback.audiobook {
        background-image: url("/sites/default/files/2020-07/blank_cover_AB.png"); }
      .book-feed .feed-item .fallback.book_cd {
        background-image: url("/sites/default/files/2020-07/blank_cover_BOOK_CD.png"); }
      .book-feed .feed-item .fallback.audiobook_cd {
        background-image: url("/sites/default/files/2020-11/blank_cover_AUDIOBOOK_CD.png"); }
      .book-feed .feed-item .fallback.video_game {
        background-image: url("/sites/default/files/2020-07/blank_cover_VIDEO_GAME.png"); }
      .book-feed .feed-item .fallback.electronic_journal {
        background-image: url("/sites/default/files/2020-07/blank_cover_EJ.png"); }
      .book-feed .feed-item .fallback.newspaper {
        background-image: url("/sites/default/files/2020-07/blank_cover_EJ.png"); }
      .book-feed .feed-item .fallback.video_online {
        background-image: url("/sites/default/files/2020-07/blank_cover_VIDEO_ONLINE.png"); }
      .book-feed .feed-item .fallback.website {
        background-image: url("/sites/default/files/2020-07/blank_cover_WEBSITE.png"); }
    .book-feed .feed-item .book-feed-image {
      height: 200px;
      width: auto;
      min-width: 140px;
      background-position: center center;
      background-size: cover;
      background-repeat: no-repeat; }
    .book-feed .feed-item img {
      margin: 0 auto; }
    .book-feed .feed-item a {
      color: #036e81; }

div[class*=new_books_block] {
  overflow: auto; }
  div[class*=new_books_block] .read-more a {
    margin: 0;
    color: #164375;
    text-decoration: none;
    display: inline-block;
    float: right;
    padding: 5px 8px;
    font-size: 1.16em;
    font-weight: 600;
    line-height: 1.25em; }
    div[class*=new_books_block] .read-more a:hover {
      color: #C96429; }
    div[class*=new_books_block] .read-more a:after {
      margin-left: 2px;
      vertical-align: middle;
      float: right;
      content: "»"; }
